###
 # @Description: 文件内容描述
 # @Author: 陈益
 # @Date: 2025-09-18 10:20:18
 # @LastEditors: 陈益
### 
# 端口号
VITE_PORT=4200

VITE_BASE=/

# 接口地址
VITE_GLOB_API_URL=/api

# 是否开启 Nitro Mock服务，true 为开启，false 为关闭
VITE_NITRO_MOCK=true

# vue-router 的模式
VITE_ROUTER_HISTORY=history


# 是否打开 devtools，true 为打开，false 为关闭
VITE_DEVTOOLS=false

# 是否注入全局loading
VITE_INJECT_APP_LOADING=true

# 是否打开刷新浏览器检查用户角色信息
VITE_REFRESH_ROLE = true

# # # 后端接口地址
# VITE_APP_API_ADDRESS=http://182.43.18.151:44317

# # websocket地址
# VITE_WEBSOCKET_URL=http://182.43.18.151:44317/signalr/notification

# 后端接口地址
#VITE_APP_API_ADDRESS=http://47.110.53.196:28080
 VITE_APP_API_ADDRESS=http://10.10.90.3:10500

# websocket地址
VITE_WEBSOCKET_URL=http://10.10.90.3:10500/signalr/notification


